.novinky_emailem
{
width:299px;
height:180px;
line-height:2.5em;
text-align:center;
background-color:#efe8db;
}
.novinky_emailem   p
{
padding:2px;
line-height:1em;
text-align:justify;

}
.novinky_emailem form
{
position:relative;

}
.novinky_emailem form input.pozadi_box
{
background:url('../images/struktura/paticka/formular_input.png') center center no-repeat;
width:177px;
height:21px;
border:0px;
padding:0px;
margin:0px;
position:relative;
top:-10px;
}

.novinky_emailem form a.odkaz_odeslat
{}

.novinky_emailem form a.odkaz_odeslat img.odeslat
{border:0px;}


.top_novinky
{float:left;
width:688px;
}

.kalendar_novinky
{float:right;}

div.infobox
{	position:absolute;
	top:0px;
	z-index:230;
	width:100%;
	text-align:center;
}